Package Details: sabnzbd-git 0.7.0.r1013.g56a89ce-1

Git Clone URL: https://aur.archlinux.org/sabnzbd-git.git (read-only)
Package Base: sabnzbd-git
Description: A web-interface based binary newsgrabber with NZB file support.
Upstream URL: http://www.sabnzbd.org/
Keywords: downloader internet
Licenses: GPL
Conflicts: sabnzbd, sabnzbd-bzr, sabnzbd-develop-git
Submitter: dryes
Maintainer: IncredibleLaser
Last Packager: IncredibleLaser
Votes: 23
Popularity: 1.170275
First Submitted: 2011-08-23 02:27
Last Updated: 2015-10-28 16:55

Latest Comments

XG_SiNGH commented on 2017-03-01 17:13

Won't update (or (re)install)...

chown: cannot access '/usr/share/sabnzbd': No such file or directory

(An installer issue... I've thus flagged it out-of-date)

O_O

B4SH-B00STER commented on 2016-11-18 08:10

clean version here
no desktop
https://github.com/B4SHB00ST3R/PKGBUILD/tree/master/sabnzbd

IncredibleLaser commented on 2015-10-28 16:57

I reworked this PKGBUILD, please comment. I will happily add co-maintainers!

tixetsal commented on 2015-10-16 17:54

How does one make this work?

nem commented on 2015-08-30 00:35

python2-gntp-git is not in aur anymore.

IncredibleLaser commented on 2015-02-18 10:55

I'll try to refactor the PKGBUILD this weekend, in fact my own version is already different from this one.

return13 commented on 2015-02-07 00:06

python: can't open file 'package.py': [Errno 2] No such file or directory

IncredibleLaser commented on 2014-04-12 08:56

I have removed haskell-pandoc from makedepends.

FunkyMonkeyMonk commented on 2014-02-24 06:17

Any update on when the haskell install piece will be fixed/removed/marked optional. I see the same issue as blubbe. Removing haskell also seems to do the trick.

IncredibleLaser commented on 2013-12-24 08:12

AFAIK, this leaves you without documentation (or documentation in a single format only), which I'd say is optional in most cases. If you want to keep it, use the [haskell-core] repository (see https://wiki.archlinux.org/index.php/Unofficial_User_Repositories#haskell-core). My info might be wrong here and I don't have the possibility to check / change this right now.

All comments